.account-page-bg {
    height: 100vh;
}

.mobile-pass {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

@media(max-width: 768px) {
    .mobile-pass {
        display: flex;
        justify-content: space-between;
        margin: 30px 0 60px;
    }

    .login-form {
        padding: 40px 40px 0;
    }

    .mobile-pass .forgot-pass {
        text-align: start !important;
    }

    .account-page-bg {
        background-image: url("https://cukurovaairport.aero/crm-app/public/images/bg-auth-square.jpg") !important;
        background-size: contain !important;
        background-position: top !important;
        background-repeat: no-repeat !important;
        height: 430px !important;
    }
}

.form-group {
    position: relative;
}

.form-control.password-input {
    padding-right: 40px;
}

.show-password-icon {
    position: absolute;
    right: 0px;
    bottom: 0px;
    cursor: pointer;
    z-index: 1;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.mdi.mdi-eye-off:hover,
.mdi.mdi-eye:hover {
    cursor: pointer;
}

.application-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    gap: 20px;
    margin-top: 50px;
}

.application {
    display: flex;
    flex-direction: column;
    background: #878787;
    padding: 10px;
    border-radius: 15px;
    min-height: 90px;
    justify-content: center;
    gap: 10px;
    align-items: center;
    transition: transform 0.2s, background 0.2s;
}

    .application:hover {
        background: #c8c8c8;
        transform: scale(1.05);
    }

    .application img {
        height: 100%;
        width: 110px;
    }

.application-item a p {
    font-size: .7em;
}

@media (max-width: 768px) {
    .application-box {
        gap: 15px;
    }

    .application {
        width: calc(50% - 10px);
        min-width: 140px;
    }
}

@media (max-width: 480px) {
    .application {
        width: calc(50% - 10px);
    }
}

/*.application-item:last-of-type {
    margin-top: auto;
    margin-bottom: 20px;
}*/